package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmventaarmatem;
import com.qsoft.rs.sincoar.dto.TarmventaarmatemDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmventaarmatemMapper {

    TarmventaarmatemMapper INSTANCE = Mappers.getMapper(TarmventaarmatemMapper.class);

    Tarmventaarmatem getEntidad(TarmventaarmatemDTO tarmventaarmatem);

    TarmventaarmatemDTO getDto(Tarmventaarmatem tarmventaarmatem);

}